BACKUP DATABASE SQL2008SBS
    TO DISK = 'SQL2008SBS_1.bak'
    MIRROR TO DISK = 'SQL2008SBS_2.bak'
    WITH COMPRESSION, INIT, FORMAT, CHECKSUM, STOP_ON_ERROR
GO

BACKUP DATABASE SQL2008SBSFS
    TO DISK = 'SQL2008SBSFS_1.bak'
    MIRROR TO DISK = 'SQL2008SBSFS_2.bak'
    WITH COMPRESSION, INIT, FORMAT, CHECKSUM, STOP_ON_ERROR
GO
